<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Гімн України</title>
</head>
<body>
    <div id="carrier">
        <h1 id="header">Гімн України</h1>
            <div id="col1">Ще не вмерла України і слава, і воля,
                Ще нам, браття молодії, усміхнеться доля.
                Згинуть наші воріженьки, як роса на сонці.
                Запануєм і ми, браття, у своїй сторонці.
                </div>
        <div id="col_pr">Душу й тіло ми положим за нашу свободу,
            І покажем, що ми, браття, козацького роду.
            </div>
    <div id="col2">Станем, браття, в бій кривавий від Сяну до Дону,
        В ріднім краю панувати не дамо нікому;
        Чорне море ще всміхнеться, дід Дніпро зрадіє,
        Ще у нашій Україні доленька наспіє.
        </div>
    <div id="col3">А завзяття, праця щира свого ще докаже,
        Ще ся волі в Україні піснь гучна розляже,
        За Карпати відоб'ється, згомонить степами,
        України слава стане поміж ворогами.
        </div>
</body>
</html>